
TweetSupport for Kayako - Feature # 39: Unable to Install

Status: Closed Priority: Low

Author: Steven Lawrence Sr. Category:

Created: 02 Dec 2011 Assignee: Eelco Leenen

Updated: 09 Dec 2011 Due date:

Subject: Unable to Install

Description: When I go to install I get this error



Fatal error: Incompatible file format: The encoded file has format major ID 3, whereas the Loader expects 4 

in 

/home/digitalm/public_html/support/__modules/tweetsupport/config/class.SWIFT_SetupDatabase_tweetsuppo

rt.php on line 680





I am guessing it maybe because your module is encoded with Zend and our help desk is IonCube... So we 

request IonCube version please..

History

12/02/2011 09:08 am - Joost Sanders

- Status changed from New to In Progress

- Assignee set to Joost Sanders

- Priority changed from High to Low

Hi Steven,



Your guess is correct, it is about the encoder. 

At this time, we can (unfortunately) only offer the Zend encoded version. 

12/02/2011 09:09 am - Joost Sanders

- Tracker changed from Bug to Feature

12/02/2011 09:12 am - Steven Lawrence Sr.

I own a Ioncube encoder license I can encode it for you really quickly :)

12/05/2011 03:53 am - Eelco Leenen

- Assignee changed from Joost Sanders to Eelco Leenen

Hi Steven,



That is as you can understand no solution ;-)



OK, I will look into encoding the plugin with IonCube this week. 

12/09/2011 09:18 am - Eelco Leenen

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Hi Steven,



IonCube encoded files for PHP5.2 and PHP5.3 have been added. Please look at the "files" section.



With regards,



Eelco Leenen
CARE Internet Services
